
Präsidium der Piratenversammlung - Beschluss / Décision #7426

Zirkularbeschluss: Annahme des akutellen VAR auf Französisch

30 July 2016 11:46 - Atropos

Status: Angenommen / Accepté Start date: 30 July 2016

Priority: Normal Due date:  

Assignee: Atropos % Done: 30%

Category: Reglement Estimated time: 0.00 hour

Target version:    

Description

Das Präsidium der Piratenversammlung möge beschliessen das VAR auf Französisch gemäss angehängtem PDF in Kraft zu sezten

per sofort (sobald der Beschluss steht)

History

#1 - 30 July 2016 11:52 - dace45

- Stimme/Vote Daniel set to Ja/Oui

#2 - 02 August 2016 09:29 - Atropos

- Status changed from New to Angenommen / Accepté

Files

VARPPS_FR (1).pdf 55.5 KB 30 July 2016 Atropos
